knitr_options_pdf {rmarkdown} | R Documentation

## Knitr options for a PDF output format

### Description

Define knitr options for an R Markdown output format that creates PDF output.

### Usage

    knitr_options_pdf(fig_width, fig_height, fig_crop, dev = "pdf")

### Arguments

`fig_width` | Default width (in inches) for figures
`fig_height` | Default width (in inches) for figures
`fig_crop` | `TRUE` to automatically apply the `pdfcrop` utility (if available) to pdf figures
`dev` | Graphics device to use for figure output (defaults to png)

### Value

An list that can be passed as the `knitr` argument of the `output_format` function.

### See Also

knitr_options, output_format

[Package rmarkdown version 1.2 Index]